
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
h1, h2, h3, h4 {
    text-align: center;
    clear: both;
    margin-top: 4em
    }
p {
    margin-top: 0.51em;
    text-align: justify;
    margin-bottom: 0.49em
    }
.p2 {
    margin-top: 2em
    }
.p4 {
    margin-top: 4em
    }
.toc {
    text-align: left;
    max-width: 40em
    }
.sig {
    margin-left: 4em
    }
.small {
    font-size: small
    }
.smaller {
    font-size: smaller
    }
.larger {
    font-size: larger
    }
.large {
    font-size: large
    }
.x-large {
    font-size: x-large
    }
.nobreak {
    page-break-before: avoid
    }
.lock {
    white-space: nowrap
    }
.left {
    text-align: left
    }
.center {
    text-align: center
    }
.right {
    text-align: right
    }
.titlepage {
    text-align: center
    }
hr {
    width: 33%;
    margin-top: 2em;
    margin-bottom: 2em;
    margin-left: 33.5%;
    margin-right: 33.5%;
    clear: both
    }
hr.tb {
    width: 45%;
    margin-left: 27.5%;
    margin-right: 27.5%;
    visibility: hidden
    }
hr.full {
    width: 95%;
    margin-left: 2.5%;
    margin-right: 2.5%
    }
hr.r65 {
    width: 65%;
    margin-top: 3em;
    margin-bottom: 3em;
    margin-left: 17.5%;
    margin-right: 17.5%
    }
div.chapter {
    page-break-before: always
    }
break {
    page-break-before: always
    }
h2.nobreak {
    page-break-before: avoid
    }
ul.index {
    list-style-type: none
    }
li.ifrst {
    margin-top: 1em;
    text-indent: -2em;
    padding-left: 1em
    }
li.indx {
    margin-top: 0.5em;
    text-indent: -2em;
    padding-left: 1em
    }
li.isub1 {
    text-indent: -2em;
    padding-left: 2em
    }
table {
    margin-left: auto;
    margin-right: auto
    }
table.autotable {
    border-collapse: collapse
    }
table.autotable td, table.autotable th {
    padding: 4px
    }
.widecol {
    margin-left: 4em;
    margin-right: 4em
    }
.i2 {
    margin-left: 2em
    }
.i4 {
    margin-left: 4em
    }
.tdl {
    text-align: left
    }
.tdr {
    text-align: right
    }
.tdc {
    text-align: center
    }
.appspace {
    margin-top: 2em
    }
.borderheader th {
    border: thin solid
    }
.borderl {
    border-left: thin solid
    }
.total {
    border-top: thin solid;
    border-bottom: thin solid
    }
.totalbottom {
    border-bottom: thin solid
    }
.colvisible td {
    border-left: thin solid;
    border-right: thin solid
    }
.pagenum {
    position: absolute;
    right: 1%;
    font-size: x-small;
    font-weight: normal;
    font-variant: normal;
    font-style: normal;
    letter-spacing: normal;
    text-indent: 0;
    text-align: right;
    color: #999;
    background-color: #fff
    }
.blockquot {
    margin-left: 5%;
    margin-right: 10%
    }
.center {
    text-align: center
    }
.right {
    text-align: right
    }
.smcap {
    font-variant: small-caps
    }
.allsmcap {
    font-variant: small-caps;
    text-transform: lowercase
    }
.centerhead th {
    text-align: center
    }
th {
    font-weight: normal
    }
.footnotes {
    border: 1px dashed
    }
.footnote {
    margin-left: 10%;
    margin-right: 10%;
    font-size: 0.9em
    }
.footnote .label {
    position: absolute;
    right: 84%;
    text-align: right
    }
.fnanchor {
    vertical-align: super;
    font-size: 0.8em;
    text-decoration: none
    }
.poetry-container {
    text-align: center
    }
.poetry {
    text-align: left;
    margin-left: 5%;
    margin-right: 5%
    }
.poetry .stanza {
    margin: 1em auto
    }
.poetry .verse {
    text-indent: -3em;
    padding-left: 3em
    }
@media print {
    .poetry {
        display: block
        }
    }
.x-ebookmaker .poetry {
    display: block
    }
.transnote {
    background-color: #E6E6FA;
    color: black;
    font-size: smaller;
    padding: 0.5em;
    margin-bottom: 5em;
    font-family: sans-serif, serif
    }
.poetry .indent0 {
    text-indent: -3em
    }
.poetry .indent2 {
    text-indent: -2em
    }
